body {
    margin: 0;
    padding: 0;
    background-color: #fff;
    font-family: 'Poppins', sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
}

/* Main Container */
.page-wrapper {
    width: 75%;
    max-width: 750px;
    border-radius: 12px;
    padding: 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
}
.left {
    width: 70%;
    text-align:left;
}

.right img {
    max-width: 200px;
}
.btn-consultation {
    display: inline-flex;
    align-items: center;
    background: #ED2E24;
    border: 1.5px solid #ED2E24;
    padding: 0 15px;
    height: 48px;
    color: #fff;
    font-weight: 500;
    text-decoration: none;
    margin: 15px 0;
    width: 60%;
}

a.btn-consultation {
    text-align: center;
    display: flex;
    justify-content: center;
}

.btn-consultation img {
    margin-right: 8px;
}

.contact-link {
    display: flex;
    align-items: center;
    color: #ED2E24;
    font-weight: 500;
    text-decoration: none;
    margin: 6px 0;
}

.contact-link img {
    margin-right: 6px;
}

.left img.aceess-denied-logo {
    max-width: 160px;
}
.left h1{
    font-size: 22px; margin: 15px 0;color:#000;
}
.left .text_below {
    font-size: 16px;
    color: #000;
    line-height: 26px;
    margin: 0 0 15px;
}
/* MOBILE RESPONSIVE */
@media only screen and (max-width: 600px) {
    body {
        padding: 20px;
        height: 80vh !important;
        min-height: 10vh !important;
        display: flex !important;
        flex-direction: column;
        align-items: center !important;
        /* justify-content: center !important; */
    }
    .left h1{
    font-size: 18px;
    }
    .page-wrapper {
        width: 100% !important;
        padding: 20px !important;
        flex-direction: column;
        text-align: center;
    }
    .left {
        width: 100% !important;
        text-align:center;
    }
    .right {
        display: none !important;
    }
    /* UPDATED BUTTON — center + width 60% */
    .btn-consultation {
        width: 80% !important;
        margin: 0 auto !important;
        display: flex !important;
        justify-content: center !important;
        font-size: 15px;
    }
    .contact-link {
        margin: 20px 0px;
    }
    .left img.aceess-denied-logo {
        width: 60% !important;
        max-width: 600px;
    }
    .text_below {
        font-size: 13px;
    }
    a.contact-link {
        text-align: center;
        display: flex;
        justify-content: center;
    }
}
